body, html {
font-family: Verdana, Arial, Helvetica, sans-serif;
background: #FFFFFF;
background-image: url(../images/greystripes.jpg);
background-repeat: repeat;
background-position: top right;
text-align: center;
margin-top: 4px;
padding: 0;
}

/**** html-Tags ****/

h1, h2, h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #FFFFFF;
background-color: #7F7F7F;
width: 98%;
height: 21px;
line-height: 22px;
margin: 0;
padding-left: 10px;
}

h4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.0em;
color: #333333;
background: #DCDCDC;
width: 98%;
height: 21px;
line-height: 22px;
margin: 0;
padding-left: 10px;
}

/* h5 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.0em;
color: #666666;
background: #FFFFFF;
width: 98%;
height: 21px;
line-height: 22px;
margin: 0;
padding-left: 10px;
} */


h5 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
font-weight: bold;
color: #920202;
background: #FFFFFF;
width: 98%;
text-align: center;
line-height: 12px;
margin: 0;
padding-left: 10px;
}

h6 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #FF4700;
background: #DDDDDD;
width: 98%;
height: 21px;
line-height: 22px;
margin: -8px 0 0 0;
padding: 8px 0px 4px 8px;
}

th1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
font-weight: bold;
color: #A4041D;
background: #FFFFFF;
width: 98%;
height: 10px;
line-height: 11px;
margin: 0;
padding-left: 10px;
} 

a {
color: #4C4C4C;
}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}

img.floatRight { 
    float: right; 
    margin: 20px; 
}

img.floatRightClear { 
    float: right; 
    clear: right; 
    margin: 20px; 
}

/**** layout ****/

/* banner */

#banner {
font: normal 1.6em Garamond, Georgia, Times, serif;
background-color: #000000;
background: url(../images/lifeboat.png) no-repeat right;
color: #000000;
border-top: 2px solid #4C4C4C;
border-bottom: 1px solid #4C4C4C;
border-left: 2px solid #4C4C4C;
border-right: 2px solid #4C4C4C;
margin: 0 auto;
width: 696px;
height: 146px;
}

#banner p {
text-align: right;
margin-top: 0;
margin-right: 6px;
}

/* nav-toplevel */

#nav-toplevel {
margin: 0 auto;
padding: 0;
width: 700px;
}

#nav-toplevel ul {
list-style-type: none;
list-style-image: none;
margin: 0;
padding: 0;
background-color: #FFFFFF;
}

#nav-toplevel li {
display: inline;
margin: 0;
padding: 0;
}

#nav-toplevel li a {
text-decoration: none;
}

/* nav-main */

#nav-main {
border-top: 1px solid #4C4C4C;
border-bottom: 1px solid #4C4C4C;
border-left: 2px solid #4C4C4C;
border-right: 2px solid #4C4C4C;
text-align: left;
font-size: 0.7em;
padding: 0;
margin: 0;
}

#nav-main li {
margin: 0 -4px 0 0;
text-align: left;
line-height: 23px;
}

#nav-main li a {
text-transform: capitalize;
font-weight: bold;
padding: 0.45em 0.8em 0.45em 0.8em;
border-right: 1px solid #4C4C4C;
}

#nav-main li a:hover {
background-color: #FF4700;
color: #FFFFFF;
text-decoration: blink;
}

li .current {
background-color: #4C4C4C;
color: #FFFFFF;
}

/* nav-meta */

#nav-meta {
font: normal 0.6em Verdana, Arial, Helvetica, sans-serif;
text-align: right;
border-left: 2px solid #4C4C4C;
border-right: 2px solid #4C4C4C;
margin: 0;
padding: 0;
}

#nav-meta li a {
padding: 2px;
color: #333333;
}

#nav-meta li a:hover {
background: #FF4700;
color: #FFFFFF;
}

/* container-content */

#container {
text-align: left;
background-color:#FFFFFF;
position: relative;
margin: 0 auto;
padding: 8px 0px 0px 0px;
border-left: 2px solid #4C4C4C;
border-right: 2px solid #4C4C4C;
width: 700px;
/* voice-family: "\"}\"";
voice-family:inherit;
width: 696px; */
}

html>body #container {
width: 696px;
}

#content {
clear: both;
text-align: justify;
font-size: 0.7em;
line-height: 1.2em;
width: 100%;
height: 470px;
overflow: auto;
margin: 0px;
padding: 0 0 0 0px;
}

#content cite {
width: 98%;
text-align: right;
line-height: 1.2em;
padding: 30px 0px 4px 8px;
font-style: italic;
}

#content a {
text-decoration: underline;
white-space: nowrap;
}

#content p, #content ol, #content ul {
width: 96%;
line-height: 1.4em;
padding: 8px 0 8px 10px;
margin: 0;
}

#content table {
width: auto;
line-height: 1.1em;
/* padding: 2 4 6 8px; */
margin: 10px;
}

#content li {
margin-left: 25px;}

#content a:hover {
background-color: #FF5008;
color: #FFFFFF;
text-decoration: none;
}

#image-rel {
 position:relative;
}

#image-rela {
 position:absolute;
 top:10px;
 right:10px;
 width:180px;
}

#image-relf {
 position:fixed;
 top:10px;
 right:10px;
 width:180px;
}

ul.NoBullet {
  list-style-type: none;
  margin-left: 15px;  
}

p.cite {
width: 96%;
line-height: 1.2em;
text-align: right;
font-style: italic;/*
padding: -6px 0 8px 10px;*/
margin: -5px 0 0 0;  
}

/* subnavs */

#nav-subs {
text-align: left;
font-size: 0.7em;
position: absolute;
background: #FFE4E1;
border-left: 2px solid #4C4C4C;
left: 550px;
height: 486px;
top: 0;
margin: 0;
width: 146px;
voice-family: "\"}\"";
voice-family:inherit;
width: 144px;
}

html>body #nav-subs {
width: 144px;
}

#nav-subs ul {
list-style-type: none;
list-style-image: none;
margin: 0;
padding: 0;
}

#nav-subs li {
margin: 0;
padding: 0;
}

#nav-subs a, #info-site a {
text-decoration: none;
padding: 5px 2px 5px 4px;
}

#nav-subs a {
display: block;
height: 1.2em;
}

#nav-subs a:hover {
color: #FFFFFF;
background-color: #FF4700;
text-transform: uppercase;
text-decoration: blink;
}

.youarehere {
color: #FFFFFF;
background: #4C4C4C;
}

#nav-section {
background-color:#FFE4E1;
}

#nav-supp {
background-color: #FFE4E1;
margin: 30px 0 0 0;
}

.quotebox {
  background-color: #E8E8E8;
  background-image: url(../images/greystripes.jpg);
  background-repeat: repeat;
  background-position: top right;
  border: none;
  text-align:left;
  overflow:auto;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 16px;
}

.quotecolor {
  color: #FFFFFF;
}

/* "hidecolor" must be the same as the background color of the quotebox */

.hidecolor {
  color: #E8E8E8;
}

/* properties of the moving cursor */

.quotecursor {
  border-right: 6px solid #FF4700;
}

/* font size for the quote display */

.quotefont {
  font-size: 9pt;
}

.attrib {
  text-align:right;
  font-style:italic;
  padding-right:1em;
}


/* footer */

#info-site {
font: 9px "small fonts", Verdana, Arial, Helvetica, sans-serif;
background: url(../images/footer.jpg);
color: #DCDCDC;
text-align: center;
line-height: 1.9em;
width: 696px;
height: 20px;
margin: 0 auto;
padding: 0;
}

#info-site a {
color: #DCDCDC;
}

#info-site a:hover {
color: #FFFFFF;
background: #FF4700;
}

#info-site p {
padding-right: 15px;
}

#info-company, #info-standards {
display: inline;
}